RubyGems Navigation menu

has_many_polymorphs 2.13

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versions:

  1. 2.13 - July 25, 2009 (105 KB)
  2. 2.12 - July 25, 2009 (106 KB)
  3. 2.11 - July 25, 2009 (110 KB)
  4. 2.10 - July 25, 2009 (40.5 KB)
  5. 2.9 - July 25, 2009 (34 KB)
Show all versions (6 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

SHA 256 checksum:

3105c4703c5b734d0d4db68a85c278409710a67297f516ad05f3c33a108d1a7d

Total downloads 36,152

For this version 22,064

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: